<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Html file</title>
    <link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body>
<p>This is project 5</p>
<h1>The project is All about HTML and css </h1>
<div>
    This is a div for practise...
</div>

<p style="color:green">This is the example for inline css</p>
</body>
</html>